﻿/*=======================================*/
/*Font Family*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,800");
@import url("https://fonts.googleapis.com/css?family=Alegreya:400,400i,500,500i,600,700i,700,900");

/* Overlay styles */
[data-overlay], [data-black-overlay] {
    position: relative;
}

    [data-overlay] > div, [data-overlay] > *, [data-black-overlay] > div, [data-black-overlay] > * {
        position: relative;
        z-index: 2;
    }

    [data-overlay]:before, [data-black-overlay]:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 1;
    }

    [data-overlay]:before {
        background-color: #d50c0d;
    }

    [data-black-overlay]:before {
        background-color: #000000;
    }

[data-overlay="1"]:before, [data-black-overlay="1"]:before {
    opacity: 0.1;
}

[data-overlay="2"]:before, [data-black-overlay="2"]:before {
    opacity: 0.2;
}

[data-overlay="3"]:before, [data-black-overlay="3"]:before {
    opacity: 0.3;
}

[data-overlay="4"]:before, [data-black-overlay="4"]:before {
    opacity: 0.4;
}

[data-overlay="5"]:before, [data-black-overlay="5"]:before {
    opacity: 0.5;
}

[data-overlay="6"]:before, [data-black-overlay="6"]:before {
    opacity: 0.6;
}

[data-overlay="7"]:before, [data-black-overlay="7"]:before {
    opacity: 0.7;
}

[data-overlay="8"]:before, [data-black-overlay="8"]:before {
    opacity: 0.8;
}

[data-overlay="9"]:before, [data-black-overlay="9"]:before {
    opacity: 0.9;
}

[data-overlay="10"]:before, [data-black-overlay="10"]:before {
    opacity: 1;
}



/*=======  Our Blog Mesonry Area =======*/
.bl__item {
    margin-top: 10px;
}

.blog__masonery__area {
    background: #f6f8fd none repeat scroll 0 0;
}

.blog__masonry {
    background: #fff none repeat scroll 0 0;
    border: 1px solid dimgray !important;
    border-radius: 5px !important;
}

    .blog__masonry .bl__maso__thumb {
        overflow: hidden;
    }

        .blog__masonry .bl__maso__thumb a img {
            width: 100%;
            transition: all 0.5s ease 0s;
        }

    .blog__masonry .bl__mass__content {
        padding: 5px;
    }

        .blog__masonry .bl__mass__content h2 {
            line-height: 17px;
            margin-bottom: 5px;
        }

            .blog__masonry .bl__mass__content h2 a {
                color: #262626;
                font-family: Open Sans;
                font-size: 20px;
                font-weight: 600;
                margin-top: 4px;
                margin-bottom: 4px;
                padding-left: 20px;
                transition: all 0.3s ease 0s;
            }

                .blog__masonry .bl__mass__content h2 a:hover {
                    color: #d50c0d;
                }

        .blog__masonry .bl__mass__content p {
            color: #262626;
            font-size: 14px;
            line-height: 26px;
            margin-top: 5px;
        }

        .blog__masonry .bl__mass__content ul.bl__maso__meta li {
            color: #969696;
            display: inline-block;
            font-size: 11px;
        }

            .blog__masonry .bl__mass__content ul.bl__maso__meta li.meta__light {
                color: #262626;
                font-size: 12px;
                padding-right: 10px;
                float: right;
            }

    .blog__masonry:hover .bl__maso__thumb a img {
        transform: scale(1.15) rotate(3deg);
    }

.blog__masonery__wrap {
    margin-top: -30px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .blog__masonry .bl__mass__content h2 a {
        font-size: 16px;
    }
}

@media only screen and (max-width: 575px) {
    .blog__masonry .bl__mass__content h2 a {
        font-size: 14px;
    }
}
